body { border-top: 20px solid #fff; }
#admin-menu { font-size: 12px; }
/* -------------------------------------------------------------------------------------------------------------- */
.view-photo-albom .views-field-view .views-row { float: left; margin:15px;}
.view-photo-albom .views-field-view { text-align: center; }
.view-photo-albom .views-field-edit-node {float: left; margin-right: 15px;}

.view-photo-gallery .views-field-field-image-fid { float: left; margin: -35px 2px 15px 0; }
.view-photo-gallery .views-field-title { clear: both; }

.view-photo .views-field-name { clear: both; }